Documentation IndexFetch the complete documentation index at: /llms.txtUse this file to discover all available pages before exploring further.
Fetch the complete documentation index at: /llms.txt
Use this file to discover all available pages before exploring further.
cURL
curl --request PUT \ --url https://api.surefeedback.com/api/v1/comments/subscribers \ --header 'Content-Type: application/json' \ --header 'X-API-Key: <api-key>' \ --data ' { "comment_id": "<string>", "user_ids": [ {} ] } '
{ "success": true, "message": "Subscribers updated successfully", "data": { "subscribers": [ { "id": "550e8400-e29b-41d4-a716-446655440000", "email": "[email protected]" }, { "id": "550e8400-e29b-41d4-a716-446655440111", "email": "[email protected]" } ], "count": 2 } }
Replace the subscriber list for a comment.
Was this page helpful?